@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Noto+Color+Emoji&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
body {
  margin: 0;
  padding: 0;
  background: #ffe;
  font-size: 14px;
  font-family: "Poppins", "Noto Color Emoji", sans-serif;
  color: #231f20;
  overflow: auto;
}
a {
  color: #000;
  font-size: 14px;
}
#main {
  width: 100%;
}
#wrap {
  position: relative;
  margin: 0 auto;
  width: 1100px;
  height: 680px;
  margin-top: 10px;
}
#text {
  width: 400px;
  height: 425px;
  /* left: 60px; */
  top: 80px;
  position: absolute;
}
#code {
  display: none;
  font-size: 15px;
  font-weight: 500;
  text-align: left;
  font-style: italic;
}
#clock-box {
  position: absolute;
  /* left: 60px; */
  top: 500px;
  font-size: 28px;
  display: none;
  font-weight: 500;
}
#clock-box a {
  font-size: 28px;
  text-decoration: none;
}
#clock {
  /* margin-left: 48px; */
  font-weight: 600;
}
#clock .digit {
  font-size: 64px;
}
#canvas {
  margin: 0 auto;
  width: 1100px;
  height: 680px;
}
#error {
  margin: 0 auto;
  text-align: center;
  margin-top: 60px;
  display: none;
}
.hand {
  cursor: pointer;
}
.space {
  margin-right: 150px;
}

@media screen and (max-width: 750px) {
    
}